<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="Batch"> 
    <translate language="nl">Batch</translate> 
  </translation>  
  <translation id="Batchcountnr"> 
    <translate language="nl">Batchcountnr</translate> 
  </translation>  
  <translation id="Batchdate"> 
    <translate language="nl">Batchdate</translate> 
  </translation>  
  <translation id="Amount"> 
    <translate language="nl">Amount</translate> 
  </translation>  
  <translation id="Description"> 
    <translate language="nl">Description</translate> 
  </translation>  
  <translation id="Rollentodolinenr"> 
    <translate language="nl">Rollentodolinenr</translate> 
  </translation>  
  <translation id="Rollendonelinenr"> 
    <translate language="nl">Rollendonelinenr</translate> 
  </translation>  
  <translation id="Lazylock"> 
    <translate language="nl">Lazylock</translate> 
  </translation>  
  <translation id="Dwhmodified"> 
    <translate language="nl">Dwhmodified</translate> 
  </translation>  
  <translation id="Dwhby"> 
    <translate language="nl">Dwhby</translate> 
  </translation>  
  <translation id="Batchnr"> 
    <translate language="nl">Batchnr</translate> 
  </translation> 
</translations>
